Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Modeling » eTrice » Problem Install eTrice Nightly Build(Problem to install eTrice Nightly Build on Eclipse)
Problem Install eTrice Nightly Build [message #875250] Tue, 22 May 2012 12:10 Go to next message
Bernhard Goesswein is currently offline Bernhard GoessweinFriend
Messages: 1
Registered: May 2012
Junior Member
Hi,

I'd like to install the Nightly Build version of eTrice, because i've heard it supports C.
Unfortunately i am not able to install this version of eTrice, i've tried the following:

Eclipse->Help->Install New Software->Add and then i added the URL from the download page: http: //download.eclipse.org/etrice/updates/nightly
But that didn't work.
(I've downloaded the zip-archive too, but it has the same error message)

So is there a way to use this version ?

Thanks in advance,regards
Bernhard

P.S.: I've uploaded the Eclipse Install Error Message below.
Re: Problem Install eTrice Nightly Build [message #875455 is a reply to message #875250] Tue, 22 May 2012 19:30 Go to previous messageGo to next message
Thomas Jung is currently offline Thomas JungFriend
Messages: 12
Registered: February 2011
Junior Member
Hi Bernhard,

First you need the Eclipse Indigo Version.
Did you have already installed an earliere version of etrice? If yes, you should remove this before you can install the new one.

If you continously want to update your version you can also clone the Git repository.

Regards
Thomas
Re: Problem Install eTrice Nightly Build [message #876042 is a reply to message #875250] Wed, 23 May 2012 19:51 Go to previous messageGo to next message
Thomas Schuetz is currently offline Thomas SchuetzFriend
Messages: 17
Registered: January 2010
Junior Member
Hi Bernhard,
I checked this for nightly and M2 - same problem here.
I take care of it. I try to fix it tomorrow.

Thomas
Re: Problem Install eTrice Nightly Build [message #876722 is a reply to message #875250] Fri, 25 May 2012 07:36 Go to previous message
Henrik Rentz-Reichert is currently offline Henrik Rentz-ReichertFriend
Messages: 220
Registered: July 2009
Senior Member
Hi Bernhard,

if you read the complete error message (the bottom lines were not contained in your screen shot, see attached one) you are told that Xtext 2.1.1 could not be resolved by the update manager.
To solve this issue you have to add the composite Xtext releases update site
http://download.eclipse.org/modeling/tmf/xtext/updates/composite/releases/
to your list of available sites.
You should also add
http://download.eclipse.org/graphiti/updates/0.8.2
to your list of available sites.

Starting with a fresh Eclipse Modeling Tools package (Indigo 3.7.2, Windows 32bit) from
http://eclipse.org/downloads/
it worked for me.

Hope that helps,
Henrik

Bernhard Goesswein wrote on Tue, 22 May 2012 08:10
Hi,

I'd like to install the Nightly Build version of eTrice, because i've heard it supports C.
Unfortunately i am not able to install this version of eTrice, i've tried the following:

Eclipse->Help->Install New Software->Add and then i added the URL from the download page: http: //download.eclipse.org/etrice/updates/nightly
But that didn't work.
(I've downloaded the zip-archive too, but it has the same error message)

So is there a way to use this version ?

Thanks in advance,regards
Bernhard

P.S.: I've uploaded the Eclipse Install Error Message below.

Previous Topic:eTrice 0.2.0M2 published
Next Topic:Unable to run gen_MyModel.launch
Goto Forum:
  


Current Time: Fri Dec 19 11:52:05 GMT 2014

Powered by FUDForum. Page generated in 0.01640 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software